/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



@font-face {
	font-family: 'Toyler';
	src: url('fonts/TolyerXHandmadeNo1.eot');
	src: url('fonts/TolyerXHandmadeNo1.eot?#iefix') format('embedded-opentype'),
		url('fonts/TolyerXHandmadeNo1.woff2') format('woff2'),
		url('fonts/TolyerXHandmadeNo1.woff') format('woff'),
		url('fonts/TolyerXHandmadeNo1.ttf') format('truetype'),
		url('fonts/TolyerXHandmadeNo1.svg#TolyerXHandmadeNo.1') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Futura-Heavy';
	src: url('fonts/FuturaLT-Heavy.eot');
	src: url('fonts/FuturaLT-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaLT-Heavy.woff2') format('woff2'),
		url('fonts/FuturaLT-Heavy.woff') format('woff'),
		url('fonts/FuturaLT-Heavy.ttf') format('truetype'),
		url('fonts/FuturaLT-Heavy.svg#FuturaLT-Heavy') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('fonts/OpenSans.eot');
	src: url('fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans.woff2') format('woff2'),
		url('fonts/OpenSans.woff') format('woff'),
		url('fonts/OpenSans.ttf') format('truetype'),
		url('fonts/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}


.getticket.new_style {
  background: rgba(0, 0, 0, 0) url("images/get_tickets.png") no-repeat scroll 0 0 / 200px auto;
  color: #fff;
  cursor: pointer;
  display: block;
  float: left;
  font-family: "Toyler" !important;
  font-size: 56px;
  font-weight: 700;
  height: 128px;
  line-height: 0.8;
  margin-top: 25px;
  padding-top: 28px;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.5s ease 0s !important;
  width: 200px;
}
.social-head {
  float: right;
  margin-right:0px !important;
  margin-top: 40px;
  text-align: right;
  transition: all 0.5s ease 0s !important;
  width: 100%;
}
.subscribe_dutton_top {
  float: right;
  text-align: right;
  width: 100%;
}
.subscribe_dutton_top a {
  background: rgba(0, 0, 0, 0) url("images/subscribe-2.png") repeat scroll 0 0;
  color: #fff !important;
  float: right;
  font-family: "Toyler" !important;
  font-size: 35px !important;
  height: 50px !important;
  line-height: 46px !important;
  margin-top: 10px !important;
  text-align: center !important;
  width: 202px !important;
  padding-top: 7px;
}
#header-outer .row.span_cols .col.span_6.two {
  margin-right: 0 !important;
  width: 40% !important;
  
}
#header-outer .row.span_cols .col.span_3.three {
  margin-right: 0 !important;
  width: 30% !important;
}
#header-outer .row.span_cols .col.span_6.two #logo
{
	text-align: center;
}
#header-outer .row.span_cols .col.span_6.two #logo img {
  display: inline;
  margin-bottom: 0;
  max-width: none;
  text-indent: -9999px;
  transition: opacity 0.4s ease 0s;
  width: auto;
}
#header-outer .row.span_cols .col.span_6.two nav > ul {
  float: none;
  line-height: 1px;
  min-height: 1px;
  overflow: visible !important;
  transition: padding 0.8s ease 0s, margin 0.25s ease 0s;
  margin: 0 auto;
  display: table;
}
